<CombineXMesh>
	<Material
		DiffuseMap="Addon/Kung__d.tga"
		MeshParts="addon 0"
		TwoSided="true"
	/>
	<Material
		DiffuseMap="Addon/zil__d.tga"
		MeshParts="addon 1"
		TwoSided="true"
	/>
</CombineXMesh>
